## open-xchange-authentication-application-storage-rdb 7.10.4

=== debian/changelog ===
open-xchange-authentication-application-storage-rdb (7.10.4-30) stable; urgency=medium

  * Build for patch 2021-12-13 (6059)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 08 Dec 2021 13:31:07 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-29) stable; urgency=medium

  * Build for patch 2021-10-18 (6037)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 06 Oct 2021 13:07:31 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-28) stable; urgency=medium

  * Build for patch 2021-09-03 (6028)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 03 Sep 2021 08:17:32 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-27) stable; urgency=medium

  * Build for patch 2021-08-23 (6025)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 13 Aug 2021 09:39:19 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-26) stable; urgency=medium

  * Build for patch 2021-07-16 (6011)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 14 Jul 2021 12:00:08 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-25) stable; urgency=medium

  * Build for patch 2021-06-01 (5999)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 25 May 2021 14:15:20 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-24) stable; urgency=medium

  * Build for patch 2021-05-17 (5993)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 18 May 2021 12:23:48 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-23) stable; urgency=medium

  * Build for patch 2021-05-03 (5988)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 26 Apr 2021 14:24:05 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-22) stable; urgency=medium

  * Build for patch 2021-04-19 (5981)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 12 Apr 2021 14:56:19 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-21) stable; urgency=medium

  * Build for patch 2021-03-29 (5975)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 23 Mar 2021 11:54:11 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-20) stable; urgency=medium

  * Build for patch 2021-03-15 (5972)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 10 Mar 2021 11:31:13 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-19) stable; urgency=medium

  * Build for patch 2021-02-25 (5960)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 22 Feb 2021 15:39:01 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-18) stable; urgency=medium

  * Build for patch 2021-02-08 (5945)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Feb 2021 10:09:36 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-17) stable; urgency=medium

  * Build for patch 2021-01-25 (5937)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 19 Jan 2021 09:53:57 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-16) stable; urgency=medium

  * Build for patch 2021-01-11 (5930)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 05 Jan 2021 11:32:39 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-15) stable; urgency=medium

  * Build for patch 2020-12-14 (5924)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 09 Dec 2020 11:55:46 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-14) stable; urgency=medium

  * Build for patch 2020-11-23 (5905)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 16 Nov 2020 14:11:26 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-13) stable; urgency=medium

  * Build for patch 2020-11-09 (5891)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 04 Nov 2020 12:07:50 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-12) stable; urgency=medium

  * Build for patch 2020-10-26 (5888)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 20 Oct 2020 10:49:51 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-11) stable; urgency=medium

  * Build for patch 2020-10-12 (5879)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 06 Oct 2020 12:02:34 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-10) stable; urgency=medium

  * Build for patch 2020-09-29 (5869)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 23 Sep 2020 10:28:31 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-9) stable; urgency=medium

  * Build for patch 2020-09-14 (5857)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 11 Sep 2020 11:09:12 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-8) stable; urgency=medium

  * Build for patch 2020-08-24 (5842)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 24 Aug 2020 15:07:56 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-7) stable; urgency=medium

  * Fifth candidate for 7.10.4 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 05 Aug 2020 11:17:45 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-6) stable; urgency=medium

  * Fourth candidate for 7.10.4 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 04 Aug 2020 14:07:16 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-5) stable; urgency=medium

  * Third candidate for 7.10.4 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 04 Aug 2020 09:02:16 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-4) stable; urgency=medium

  * Second candidate for 7.10.4 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 31 Jul 2020 17:26:51 +0000

open-xchange-authentication-application-storage-rdb (7.10.4-3) stable; urgency=medium


