=== debian/control ===
Source: open-xchange-authentication-application-storage-rdb
Section: web
Priority: optional
Maintainer: Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build-Depends: debhelper (>= 7.0.1), ant-optional (>= 1.7.0), openjdk-8-jdk-headless | adoptopenjdk-8-hotspot, open-xchange-core (>= 7.10.4)
Standards-Version: 3.9.8
Homepage: http://www.open-xchange.com

Package: open-xchange-authentication-application-storage-rdb
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.10.4)
Provides: open-xchange-authentication-application
Description: Database-backed storage for application-specific passwords
 This package contains a database-backed storage and authenticator to allow separate passwords for external applications accessing the middleware APIs.
