## open-xchange-authentication-application-storage-rdb 7.10.5

=== debian/changelog ===
open-xchange-authentication-application-storage-rdb (7.10.5-52) stable; urgency=medium

  * Build for patch 2022-12-19 (6198)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 09 Dec 2022 08:32:14 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-51) stable; urgency=medium

  * Build for patch 2022-11-02 (6188)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 24 Oct 2022 14:11:55 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-50) stable; urgency=medium

  * Build for patch 2022-09-19 (6172)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 09 Sep 2022 11:00:46 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-49) stable; urgency=medium

  * Build for patch 2022-08-18- (6168)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 16 Aug 2022 11:15:29 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-48) stable; urgency=medium

  * Build for patch 2022-08-09 (6164)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 08 Aug 2022 10:00:58 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-47) stable; urgency=medium

  * Build for patch 2022-08-08 (6155)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 29 Jul 2022 10:49:42 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-46) stable; urgency=medium

  * Build for patch 2022-07-18 (6149)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 08 Jul 2022 09:58:25 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-45) stable; urgency=medium

  * Build for patch 2022-06-27 (6140)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 21 Jun 2022 13:08:43 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-44) stable; urgency=medium

  * Build for patch 2022-05-30 (6137)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 24 May 2022 06:25:53 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-43) stable; urgency=medium

  * Build for patch 2022-05-09 (6132)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 03 May 2022 10:23:20 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-42) stable; urgency=medium

  * Build for patch 2022-04-25 (6126)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 20 Apr 2022 05:53:24 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-41) stable; urgency=medium

  * Build for patch 2022-04-11 (6120)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 05 Apr 2022 13:06:56 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-40) stable; urgency=medium

  * Build for patch 2022-03-21 (6111)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 18 Mar 2022 11:02:37 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-39) stable; urgency=medium

  * Build for patch 2022-02-28 (6101)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 22 Feb 2022 22:02:47 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-38) stable; urgency=medium

  * Build for patch 2022-02-07 (6089)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 04 Feb 2022 11:57:41 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-37) stable; urgency=medium

  * Build for patch 2022-02-04 (6092)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 03 Feb 2022 19:26:16 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-36) stable; urgency=medium

  * Build for patch 2022-02-10 (6084)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 27 Jan 2022 19:45:07 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-35) stable; urgency=medium

  * Build for patch 2022-01-24

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 17 Jan 2022 16:36:53 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-34) stable; urgency=medium

  * Build for patch 2022-01-12 (6068)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 06 Jan 2022 15:49:06 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-33) stable; urgency=medium

  * Build for patch 2021-12-16 (6066)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 15 Dec 2021 10:08:30 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-32) stable; urgency=medium

  * Build for patch 2021-12-13 (6060)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 08 Dec 2021 13:24:15 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-31) stable; urgency=medium

  * Build for patch 2021-12-10 (6061)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Sat, 27 Nov 2021 08:24:49 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-30) stable; urgency=medium

  * Build for patch 2021-11-22 (6055)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 22 Nov 2021 12:33:26 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-29) stable; urgency=medium

  * Build for patch 2021-11-22 (6053)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 16 Nov 2021 14:09:50 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-28) stable; urgency=medium

  * Build for patch 2021-11-19 (6054)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 12 Nov 2021 14:02:09 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-27) stable; urgency=medium

  * Build for patch 2021-11-08 (6046)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Nov 2021 14:07:52 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-26) stable; urgency=medium

  * Build for patch 2021-10-25 (6038)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 11 Oct 2021 16:53:01 +0000

open-xchange-authentication-application-storage-rdb (7.10.5-25) stable; urgency=medium


